/*

DEFINIÇÕES DE CORES

 - COR PADRÃO 	484848
 - HOVER		232520

 - COR NOVA		484848
*/

/*DEFAULT */
#barraDefault{
	background-color:#484848;
}


/* INTERNA */

h1, h2, h3,h4,h5,h6{
  color:#000000; 
}
h1 span, h2 span, h3 span, h4 span , h5 span, h6 span{ 
	color:#484848; }

a{
	color:#484848;
}

/* AUTOCOMPLETE */
.titleAutoComplete{
	color:#484848;
}
.LIResultadoBuscaSelected {
	background-color: #dcdcdb;
}

/*INPUTS*/ 
input[type=submit], button[type=submit] {  
  background-color: #003300; 
  color: #fff;   
}

input[type=reset],
input[type=button] {  
  background-color: #919191; 
  color: #fff;   
}

input[type=button]:disabled,
input[type=reset]:disabled,
input[type=submit]:disabled,
input[type=button].disabled,
input[type=reset].disabled,
input[type=submit].disabled {
  background-color: #eaeaea;
  color: #bebebe; 
}

input[type=button].default,
input[type=reset].default,
input[type=submit].default {
  background-color: #484848;
  color: #fff;
}

input[type=button]:focus,
input[type=reset]:focus,
input[type=submit]:focus {
  border: 1px #353535 dotted;
}
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover,
input[type=button].default:hover,
input[type=reset].default:hover,
input[type=submit].default:hover{
  background-color:#232520
}

/* BUTTONS */
button{  
  background-color: #484848; 
  color: #fff;   
}

button:disabled{
  background-color: #eaeaea;
  color: #bebebe; 
}

button.default{
  background-color: #484848;
  color: #fff;
}

button:focus{
  border: 1px #353535 dotted;
}
button:hover,
button.default:hover{
  background-color:#232520
}

button[type=submit]:hover{
  background-color:#232520
}


/* HEADER - BARRA TOPO */
#barraTopo{
	background:#484848; }
.linkBarraTopo{
	color:#FFF;
	transition: 0.3s ease-in-out;
}
.linkBarraTopo:hover{	
	background:#232520;
	transition: 0.3s ease-in-out;
}
.aSistemaSelecionado{
	background:#232520; }
.UlMenu{
	background-color:#232520; 
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.aMenu, .aMenuMais{	
	color:#FFFFFF;
	background-color:#484848;
}
.aMenu:hover, .aMenuMais:hover{
	background-color:#333333;
	color:#fff;
	border-color:#4D4D4D;
}
.aMenuSelecionado, .aMenuMaisSelecionado{
	background-color:#333333;
	color:#fff;
	border-color:#4D4D4D;
}
.UlSubMenu, .UlSubMenuMais{
	background-color:#333333;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.aSubMenu{
	color:#FFFFFF;
	background-color:#333333;
	border-bottom-color:#4D4D4D;
}
.aSubMenu:hover{
	background-color:#484848;
}
.menuBarraTopo{	
	color:#FFF;
}	
.menuBarraTopo:hover{	
	background:#232520; 
}	

/* HEADER - MENU AUXILIAR */
a.LinkHRight{ 
	color:#000;
}
a.LinkHRight:hover{ 
	color:#484848;
}

.SistemasArrastar{ 
	background-color:#f5f5f5; 
	border:8px solid #E1E1E1; 
}

.SistemasArrastar:hover{ 
border-color:#484848; 
color:#484848
}


.listaFtPequenas li{
	background-color:#CCC; 
}
.divMiniFT{
	background-color:#000; 
}
.divVisualizarEndereco{
	background-color:#F5F5F5 
}	

/* CENTRAL DE MENSAGENS */	
.linkMensagemCentral{
	border-bottom-color:#999; 
}
.linkMensagemCentral:hover{
	background-color:#F0F0F0;
	color:#636466;
}
.scrollMensagens{
	border-top-color:#666; 
}
.linkMensagemCentralNLida{
	background-color:#F0F0F0;
	color:#636466;
}

/* TABLES */
table thead tr th, table tr th {
  background-color:#484848;
  color:#FFF;
}


/* TOOTLBAR */
.toolbar a,
.toolbar button {
	background-color:#484848;
	color:#FFF;
	margin-top: 5px;
	transition: 0.3s ease-in-out
}

/* FOOTER */
#footer{
	border-top:1px solid #666;	
	background-color:#484848;
	color:#FFF;	
}











